#slider {width: auto;}
ol {margin:0 0;padding:0;height:13px;	}
ol li{margin:0 4px 0 0; padding:0;float:left;list-style:none;height:13px;line-height:13px;}
ol li a{float:left;height:13px;background:url(../images/pagination.png) no-repeat left top;width:16px;font-size:0px;}
ol li.current a{background:url(../images/pagination.png) no-repeat right top;}
.controls{position:absolute;bottom:22px;right:0;z-index:999999;}

ol li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}

.graphic, .prevBtn, .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}

.prevBtn, .nextBtn {display:block;width:19px;height:69px;position:absolute;top:40%;z-index:999999999;cursor:pointer;}	
.nextBtn{right:20px;background:url(../images/next_arw.png) no-repeat left top;}														
.prevBtn {left:20px;background:url(../images/prev_arw.png) no-repeat left top;}	

pre {white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }
.slider_content{max-width:900px;margin:0 auto;position:relative;}
.slider_text{width:100%;position:absolute;background-color:#fff;opacity:0.4;left:0;top:0;}
#container, #slider {width: auto;}



@media(max-width:767px){
.nextBtn{right:20px;}
.prevBtn{left:20px;}
#slider img {width: 100%;}
#slider, #slider img {width: 100%;}
}

@media(max-width:319px){
.prevBtn, .nextBtn{top:25%;}
}
